<?php

declare(strict_types=1);

namespace App\Constants\Wechat;

use Hyperf\Constants\AbstractConstants;
use Hyperf\Constants\Annotation\Constants;

#[Constants]
class AuthErrorCode extends AbstractConstants
{
    /**
     * @Message("请传入微信Code")
     */
    public const CODE_EMPTY_ERROR = 1200001;

    /**
     * @Message("授权失败")
     */
    public const CODE_TO_AUTH_FAIL = 1200002;
}