<?php

namespace App\JsonRpc;

use Hyperf\HttpServer\Contract\RequestInterface;

interface PunchCardSystemExternalServiceInterface
{
    /**
     * 获取问题反馈类型列表
     *
     * @return array
     */
    public function getFeedbackTypeList() : array;

    /**
     * 保存问题反馈
     *
     * @param RequestInterface $request
     * @return array
     */
    public function saveFeedback(RequestInterface $request) : array;
}